

@media screen and (max-width: 628px){
    #primero{
        background-image: url('../imagenes/elementos/rinespe.png');


    }
    #second{
        background-image: url('../imagenes/elementos/tuercaspe.png');
        background-repeat: no-repeat;

    }
    #tercero{
        background-image: url('../imagenes/elementos/pza2p.png');

    }


}
}